/* CSS Document */

/* INDEX PAGE CSS */

body 
{
	margin:0;
	border:0;
	padding:0;
	background: #E4D7B0 url("../images/shadow.jpg");
background-position:center top;
  background-repeat:repeat-y;
	font-family:   Arial, Helvetica, sans-serif;
text-align: center;
font-size: 0.8em;
color: black;
}



/* Page Elements */

#wrapper 
{
	margin:0 auto 0 auto ;
	padding:0px;
	width: 740px;
		background-color: white;
}

#main
{
	position:relative;
	width:740px;
	background-color: white;
	padding: 0;
	text-align: left;
}
#body-copy {margin:5px 22px 0 22px; clear: both;}
#body-copy p { margin: 6px 0 6px 0;}
#breadcrumb {text-align: right;}
h1 
{
font-family: Georgia, 'Times New Roman', serif;
color:#862628;
font-size: 2em;
margin: 0 20px 10px 0;
}

h2 
{
font-family: Georgia, 'Times New Roman', serif;
	color:#862628;
font-size: 1.6em;
	margin: 20px 0 10px;
}

h3
{
font-family: Georgia, 'Times New Roman', serif;
	color:#999999;
font-size: 0.9em;
	margin: 0;

}




#header {margin: 0; padding: 0;
background-color: #842929;
}

#footer { padding: 0; width: 740px; margin: 0 auto 0 auto;}
#footer {background-color:#842929; width: 740px; margin: 0 auto 0 auto;}
#footer ul {margin: 0; padding: 10px 0 10px 0; list-style-type: none }
#footer ul li {font-size: 0.8em; display: inline; color: white; padding: 0 10px 0 10px;}
#footer ul li a {color: white;}

#clear {clear: both; height: 0;}

/*header*/
#logo {margin: 0;border-bottom: 1px solid #E7E7E6;}

/* Navigation */
#nav {
font-size: 1em;
  margin: 0 0 25px 0;
  padding: 0;
 /*following background-color is colour of  left tab image*/
 background:#812929;
  list-style-type: none;
  width: 740px;    
  border-bottom: 0 solid #B7B6B4;
  float: left; /* Contain floated list items */
}
#nav li {
  margin: 0;
  padding: 0;
  float: left;
}
#nav a {
  float: left;
  width: 148px;
  color: #FFF;
  text-decoration: none;
  /* set the line height to atch the height of the images*/
  line-height: 1.8;
  text-align: center;
  border-right: 0 solid #FFF;
  background: url(../images/tab.gif) no-repeat; /* Add the background image */
}
#nav a:hover {
/*following background-color is colour of middle tab image*/
  background-color: #224466;
  background-position: -148px 0;
}
#body_hom #nav_hom a, #body_ci #nav_ci a, #body_d #nav_d a, 
 #body_s #nav_s a, #body_r #nav_r a, #body_n #nav_n a,  #body_l #nav_l a,
 #body_faq #nav_faq a, #body_con #nav_con a, #body_f #nav_f a
{
/*following background-color is colour of far right tab image*/
  background-color: #264F77;
  background-position: -296px 0;
  color: #fff;
  font-weight: bold;
}


img 
{
	margin:0px;
	border:0px;
	padding:0px;
}


/*alpha state added*/
/* this bullet fomratting is used on a number of the pages*/
#news li, ul.news li {padding: 5px 0; clear:right;}

#news li img{float:right; border: 1px solid #444444; margin: 0 10px; }

#as-header {width: 100%; 
background-color: #862628;
height: 110px;}
#as-header img {border: none;}
div.clearing {clear: both;}
#as-cover {  background: #c39876 none;
  text-align: center;   
  float: right;
  color: white;
  padding: 5px;
  margin: 0 0 0 20px; 
  width: 220px;
}

#as-cover img {border: 3px solid #FFFFFF; margin: 10px auto 0;
}
#as-cover a:link, #as-cover a:hover, #as-cover a:visited{color: #FFFFFF;
}


#as-menu {  width: 13.75em;
  background: #862628 none;
  color: white;
  font-weight: bold;
  text-align: left;
  float: left;
  clear: left;
  padding:  1em 0.5em 0.5em;
    margin: 0 2em 16em 0; 
}

#as-menu  a {
  color: white;
  text-decoration: none;
}


#as-listings { 
  padding: 3em 0 0 9.5em;
}

#as-listings IMG {
  margin: 0.5em;
}

#as-listings TABLE {
  margin: 0.5em;
}

/*current issue*/
/***********current issue**************/

/*first article excerpts */
td.current-issue-excerpt h2{color: #999999;  font-size:22px; margin: 0; font-family: Arial, Helvetica, sans-serif; text-align: left; text-transform: none; font-variant:normal;}
td.current-issue-excerpt h3{color: #000000; font-weight: bold; margin: 3px 0 0 0; font-family: Arial, Helvetica, sans-serif; font-size: 16px; text-align: left; text-transform:none;}

img.current-issue {float: left; margin: 3px 8px 3px 0;  padding:  4px 4px 9px 4px;
    border: 1px solid #ccc;
border-top-color: #eee;
  border-right-color: #ddd;
  border-bottom-color: #bbb;
  background-color: #ffffff;}
img.current-issue-right {float: right; margin: 3px 0 3px 8px; padding:  4px 4px 9px 4px;
    border: 1px solid #ccc;
border-top-color: #eee;
  border-right-color: #ddd;
  border-bottom-color: #bbb;
  background-color: #ffffff;}



td.current-issue-excerpt {  border: 0; padding-top: 20px; text-align: left;}
p.topspace {margin-top: 15px; font-family: Arial, Helvetica, sans-serif; }
#as-list li {padding: 5px 0;}
/* contact*/
input.css {width: 220px; margin: 0 0 10px 0}

/*book reviews*/
#bookreviews h2 {text-align: center;}